#include<stdio.h>
int main()
{
	const int d = 15;
	double x[d];
	int i, ted=0;
	//daryafte aedad
	printf ("tedade %d adad vared konid : ", d);
	for(i=0; i < d; i++)
		scanf("%lf", &x[i]);
	//moghayese ba avvalin adad
	for(i=0; i < d; i++)
		if(x[i] < x[0])
			ted++;
	printf("tedad = %d\n", ted);
	getch();
}

